__gnu_pbds::detail::stored_hash< _Th > Struct Template Reference
Inheritance diagram for __gnu_pbds::detail::stored_hash< _Th >:
[legend]

## Public Types

typedef _Th | hash_type

## Public Attributes

hash_type | m_hash

## Detailed Description

### template<typename _Th>
struct __gnu_pbds::detail::stored_hash< _Th >

Stored hash.

Definition at line 86 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp